$(function () {
    $("#accordion").accordion({
        autoHeight:false,
        navigation:true
    });


    $("#gal").carouFredSel({
        circular:true,
        infinite:true,
        auto:false,
        height:109,
        width:335,
        items:{
            visible:3,
            minimum:3
        },
        scroll:{
            items:1,
            easing:"linear"
        },
        prev:{
            button:"#prev",
            key:"left"
        },
        next:{
            button:"#next",
            key:"right"
        }
    });


    $(".fancybox").fancybox({
        openEffect:'elastic',
        closeEffect:'fade',
        beforeShow: function () {
            /* Disable right click */
            if ($(this.element).hasClass("galimgna_s"))
                $.fancybox.wrap.addClass("giwrapn");
            $.fancybox.wrap.bind("contextmenu", function (e) {
                return false;
            });
        },
        padding : 5,
        nextEffect: 'fade',
        prevEffect: 'fade',
        helpers: {
            title: {
                type: 'over'
            }
        }
    });

    $(".fancybox").bind("contextmenu", function(e) { return false; });

    $('.scroll-pane').jScrollPane();

});


jQuery(document).ready(function () {

    var params = {
        changedEl:"#city",
        scrollArrows:false
    };

    if (typeof cuSel == 'function')
        cuSel(params);

});